portainer/portainer 软件分析报告

基础信息

项目名称:portainer/portainer

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1754304579446550528/1755505884404125696

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
decompress package 路径遍历漏洞 路径遍历 MPS-2020-6640 CVE-2020-12265 严重
browserslist 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5473 CVE-2021-23364 中危
ws 存在拒绝服务漏洞 拒绝服务 MPS-2021-7109 CVE-2021-32640 中危
angular ReDoS MPS-2022-12542 CVE-2022-25844 中危
github.com/urfave/negroni 存在跨站重定向漏洞 跨站重定向 MPS-2022-13490 中危
uglify-js ReDoS MPS-2022-14112 中危
Angular 存在XSS漏洞 XSS MPS-2022-5154 CVE-2022-25869 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
angular 安全漏洞 ReDoS MPS-2023-5110 CVE-2023-26117 中危
Angular 安全漏洞 ReDoS MPS-2023-5111 CVE-2023-26116 中危
Angular 安全漏洞 ReDoS MPS-2023-5112 CVE-2023-26118 中危
runc 容器逃逸漏洞 将资源暴露给错误范围 MPS-ngf4-bql2 CVE-2024-21626 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
ws 3.3.3 5.2.3 间接依赖 建议修复
github.com/opencontainers/runc v1.1.10 1.1.12 间接依赖 建议修复
browserslist 4.16.3 4.16.5 间接依赖 建议修复
ejs 3.1.9 间接依赖 建议修复
loader-utils 1.4.0 1.4.2 间接依赖 建议修复
decompress-tar 4.1.1 间接依赖 建议修复
angular 1.8.2 直接依赖 建议修复
github.com/urfave/negroni v1.0.0 直接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
uglify-js 3.4.10 3.14.3 间接依赖 可选修复
semver 7.5.0 7.5.2 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
semver 7.5.1 7.5.2 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1835
Apache-2.0 99
BSD-2-Clause 49
BSD-3-Clause 76
ISC 96
Public Domain 1
CC-BY-4.0 2
0BSD 4
Unlicense 5
CC-BY-SA-4.0 1
GPL-3.0 1
WTFPL 2
MPL-2.0 4
Apache 2 1
ODC-By-1.0 1
CC0-1.0 3

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@babel/runtime 7.21.5 间接依赖 npm
@webpack-cli/info 2.0.2 间接依赖 npm
github.com/aws/aws-sdk-go-v2/internal/configsources v1.1.25 间接依赖 go
execa 5.1.1 间接依赖 npm
compressible 2.0.18 间接依赖 npm
es6-promise 3.3.1 间接依赖 npm
@mswjs/interceptors 0.25.13 间接依赖 npm
object.fromentries 2.0.6 间接依赖 npm
enhanced-resolve 5.8.3 间接依赖 npm
github.com/xeipuuv/gojsonreference v0.0.0-20180127040603-bd5ef7bd5415 间接依赖 go
@uiw/codemirror-themes 4.19.9 直接依赖 npm
core-js-compat 3.33.0 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
@swc/core-win32-ia32-msvc 1.3.101 直接依赖 npm
storybook-css-modules-preset 1.1.1 直接依赖 npm
readable-stream 2.3.7 间接依赖 npm
private 0.1.8 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
jake 10.8.7 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
github.com/ulikunitz/xz v0.5.11 间接依赖 go
axios-progress-bar 1.2.0 直接依赖 npm
fastq 1.15.0 间接依赖 npm
@typescript-eslint/visitor-keys 6.19.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
lucide-react 0.258.0 直接依赖 npm
jsesc 0.5.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
pkg-dir 5.0.0 间接依赖 npm
@types/lodash 4.14.194 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
ramda 0.29.0 间接依赖 npm
listr2 6.6.1 间接依赖 npm
@types/graceful-fs 4.1.6 间接依赖 npm
@storybook/core-server 7.6.7 间接依赖 npm
@svgr/babel-plugin-svg-dynamic-title 8.0.0 间接依赖 npm
dom-accessibility-api 0.6.3 间接依赖 npm
prettier 2.8.8 间接依赖 npm
github.com/containers/image/v5 v5.29.0 直接依赖 go
postcss 8.4.33 直接依赖 npm
unpipe 1.0.0 间接依赖 npm
github.com/jpillora/ansi v1.0.3 间接依赖 go
axobject-query 3.1.1 间接依赖 npm
eslint-plugin-promise 6.1.1 直接依赖 npm
@esbuild/linux-riscv64 0.19.11 直接依赖 npm
@storybook/core-events 7.6.6 间接依赖 npm
ora 5.4.1 间接依赖 npm
clean-css 4.2.4 间接依赖 npm
@babel/plugin-transform-typescript 7.22.15 间接依赖 npm
@types/unist 2.0.6 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
github.com/Masterminds/semver v1.5.0 直接依赖 go
string.prototype.trimend 1.0.6 间接依赖 npm
methods 1.1.2 间接依赖 npm
winston 3.4.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@babel/helper-validator-identifier 7.16.7 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
electron-to-chromium 1.4.616 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
entities 4.5.0 间接依赖 npm
@typescript-eslint/types 5.59.5 间接依赖 npm
better-opn 3.0.2 间接依赖 npm
graceful-fs 4.2.8 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
charenc 0.0.2 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
@storybook/components 7.6.6 间接依赖 npm
@esbuild/netbsd-x64 0.18.20 直接依赖 npm
react-docgen-typescript-plugin 1.0.5 直接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
@babel/runtime 7.16.3 间接依赖 npm
@babel/helper-replace-supers 7.21.5 间接依赖 npm
upper-case-first 2.0.2 间接依赖 npm
dotenv-webpack 8.0.1 直接依赖 npm
browser-assert 1.2.1 间接依赖 npm
google.golang.org/protobuf v1.32.0 间接依赖 go
@emotion/stylis 0.8.5 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
jsonify 0.0.0 间接依赖 npm
es-module-lexer 1.4.1 间接依赖 npm
csstype 3.0.10 间接依赖 npm
http2-client 1.3.5 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
postcss-nested 6.0.1 间接依赖 npm
aria-hidden 1.2.3 间接依赖 npm
@babel/helper-compilation-targets 7.22.1 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
@types/semver 7.5.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
figures 5.0.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
babel-plugin-i18next-extract 0.9.0 直接依赖 npm
@esbuild/linux-ppc64 0.18.20 直接依赖 npm
read-cache 1.0.0 间接依赖 npm
blob-tmp 1.0.0 间接依赖 npm
caniuse-lite 1.0.30001579 间接依赖 npm
@reach/rect 0.18.0 间接依赖 npm
decompress-tar 4.1.1 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
totalist 3.0.1 间接依赖 npm
@swc/core-linux-arm64-gnu 1.3.101 直接依赖 npm
is-path-cwd 3.0.0 间接依赖 npm
dom-helpers 5.2.1 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@babel/plugin-transform-spread 7.20.7 间接依赖 npm
github.com/google/gofuzz v1.2.0 间接依赖 go
p-locate 5.0.0 间接依赖 npm
handlebars 4.7.7 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
github.com/g07cha/defender v0.0.0-20180505193036-5665c627c814 直接依赖 go
github.com/google/uuid v1.5.0 间接依赖 go
chartjs-color-string 0.6.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.22.15 间接依赖 npm
github.com/opencontainers/runtime-spec v1.1.0 间接依赖 go
to-regex-range 5.0.1 间接依赖 npm
@mswjs/cookies 1.1.0 间接依赖 npm
dotenv-expand 10.0.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.3 间接依赖 npm
@radix-ui/react-use-escape-keydown 1.0.3 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@jridgewell/gen-mapping 0.3.1 间接依赖 npm
github.com/xeipuuv/gojsonschema v1.2.0 间接依赖 go
loupe 2.3.7 间接依赖 npm
github.com/urfave/negroni v1.0.0 直接依赖 go
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
axios-cache-interceptor 1.4.1 直接依赖 npm
decompress 4.2.1 直接依赖 npm
@storybook/builder-manager 7.6.7 间接依赖 npm
@vitest/expect 1.2.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
electron-to-chromium 1.4.394 间接依赖 npm
store2 2.14.2 间接依赖 npm
buffer-alloc 1.2.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
gopkg.in/yaml.v2 v2.4.0 间接依赖 go
endent 2.1.0 间接依赖 npm
eslint-visitor-keys 3.4.0 间接依赖 npm
mime 1.6.0 间接依赖 npm
@storybook/addon-toolbars 7.6.7 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
terser 5.17.3 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
github.com/Microsoft/go-winio v0.6.1 直接依赖 go
babel-loader 9.1.3 直接依赖 npm
is-stream 1.1.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
github.com/fvbommel/sortorder v1.0.2 直接依赖 go
damerau-levenshtein 1.0.8 间接依赖 npm
cli-cursor 4.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
assert 2.0.0 间接依赖 npm
log-symbols 5.1.0 间接依赖 npm
pump 2.0.1 间接依赖 npm
qs 6.11.0 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
pathe 1.1.2 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
css-what 6.1.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.21.5 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
@codemirror/language 6.3.2 直接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
didyoumean 1.2.2 间接依赖 npm
is-number 7.0.0 间接依赖 npm
clone 1.0.4 间接依赖 npm
github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd 间接依赖 go
to-fast-properties 2.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.5 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
github.com/spf13/pflag v1.0.5 间接依赖 go
github.com/opencontainers/image-spec v1.1.0-rc5 间接依赖 go
deep-eql 4.1.3 间接依赖 npm
triple-beam 1.3.0 间接依赖 npm
@babel/parser 7.22.4 间接依赖 npm
acorn 7.4.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
github.com/docker/docker-credential-helpers v0.8.0 间接依赖 go
github.com/syndtr/gocapability v0.0.0-20200815063812-42c35b437635 间接依赖 go
angular-loading-bar 0.9.0 直接依赖 npm
lodash.get 4.4.2 间接依赖 npm
@types/babel__generator 7.6.3 间接依赖 npm
eslint-import-resolver-node 0.3.7 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
gunzip-maybe 1.4.2 间接依赖 npm
strip-indent 4.0.0 间接依赖 npm
@babel/helper-module-transforms 7.21.5 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
should-type-adaptors 1.1.0 间接依赖 npm
@types/babel__core 7.1.17 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
cac 6.7.14 间接依赖 npm
once 1.4.0 间接依赖 npm
@types/react 17.0.75 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@rollup/rollup-linux-x64-gnu 4.9.6 直接依赖 npm
inquirer 8.2.5 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
@types/emscripten 1.39.10 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
golang.org/x/term v0.15.0 间接依赖 go
@emotion/memoize 0.7.5 间接依赖 npm
github.com/aws/aws-sdk-go-v2/service/ecr v1.14.0 直接依赖 go
chart.js 2.9.4 直接依赖 npm
@radix-ui/react-context 1.0.1 间接依赖 npm
@babel/preset-typescript 7.23.0 间接依赖 npm
iterator.prototype 1.1.2 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
spdy 4.0.2 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
chalk 5.2.0 间接依赖 npm
@reach/dropdown 0.16.1 间接依赖 npm
@types/mustache 4.1.2 直接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.11 间接依赖 npm
@esbuild/linux-arm 0.19.11 直接依赖 npm
@storybook/cli 7.6.7 间接依赖 npm
@codemirror/legacy-modes 6.3.1 直接依赖 npm
schema-utils 3.1.2 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
@babel/plugin-transform-parameters 7.22.3 间接依赖 npm
@babel/helper-module-transforms 7.22.1 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
resolve 1.20.0 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
mini-css-extract-plugin 2.7.6 直接依赖 npm
scheduler 0.20.2 间接依赖 npm
validator 13.7.0 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
@eslint/eslintrc 2.1.2 间接依赖 npm
@babel/helper-compilation-targets 7.22.9 间接依赖 npm
github.com/mitchellh/mapstructure v1.5.0 间接依赖 go
detect-element-overflow 1.2.0 间接依赖 npm
@babel/helper-function-name 7.21.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
i18next 20.6.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
postcss-load-config 4.0.1 间接依赖 npm
github.com/skeema/knownhosts v1.2.1 间接依赖 go
cli-width 3.0.0 间接依赖 npm
@webassemblyjs/ast 1.11.5 间接依赖 npm
babel-plugin-syntax-jsx 6.18.0 间接依赖 npm
@reach/auto-id 0.16.0 间接依赖 npm
yaml 2.3.1 间接依赖 npm
@typescript-eslint/eslint-plugin 6.7.4 直接依赖 npm
oas-resolver 2.5.6 间接依赖 npm
use-resize-observer 9.1.0 间接依赖 npm
use-callback-ref 1.3.0 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.5 间接依赖 npm
@esbuild/linux-arm64 0.19.11 直接依赖 npm
postcss-reduce-initial 6.0.0 间接依赖 npm
invariant 2.2.4 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.3 间接依赖 npm
github.com/golang/protobuf v1.5.3 间接依赖 go
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
dns-packet 5.6.0 间接依赖 npm
@babel/helper-replace-supers 7.22.9 间接依赖 npm
@jest/schemas 29.4.3 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
pify 4.0.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
tslib 2.3.1 间接依赖 npm
deepmerge 2.2.1 间接依赖 npm
ora 7.0.1 间接依赖 npm
@uiw/react-codemirror 4.19.5 直接依赖 npm
github.com/gorilla/mux v1.8.0 直接依赖 go
opener 1.5.2 间接依赖 npm
sass-loader 13.3.1 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
eslint-config-airbnb 19.0.4 直接依赖 npm
browserslist 4.16.3 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
@testing-library/user-event 13.5.0 直接依赖 npm
@esbuild/sunos-x64 0.18.20 直接依赖 npm
color-string 1.9.0 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
http-parser-js 0.5.5 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
get-stream 2.3.1 间接依赖 npm
parse-srcset 1.0.2 间接依赖 npm
glob 7.2.3 间接依赖 npm
postcss-discard-comments 6.0.0 间接依赖 npm
@babel/helper-validator-option 7.21.0 间接依赖 npm
@fortawesome/fontawesome-common-types 0.2.36 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
should-format 3.0.3 间接依赖 npm
content-type 1.0.5 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
@storybook/csf-tools 7.6.7 间接依赖 npm
@rollup/rollup-win32-ia32-msvc 4.9.6 直接依赖 npm
github.com/opencontainers/runc v1.1.10 间接依赖 go
husky 8.0.3 直接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@types/react-transition-group 4.4.4 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
@storybook/addon-essentials 7.6.7 直接依赖 npm
simple-is 0.2.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
find-up 5.0.0 间接依赖 npm
react-transition-group 4.4.2 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
@esbuild/win32-x64 0.19.11 直接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@vitest/runner 1.2.1 间接依赖 npm
@types/serve-static 1.15.1 间接依赖 npm
ansi-escapes 5.0.0 间接依赖 npm
is-stream 3.0.0 间接依赖 npm
fs-monkey 1.0.5 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
@tippyjs/react 4.2.6 直接依赖 npm
text-table 0.2.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
golang.org/x/sync v0.5.0 直接依赖 go
commander 2.17.1 间接依赖 npm
tslib 2.5.2 间接依赖 npm
golang.org/x/time v0.5.0 间接依赖 go
brace-expansion 1.1.11 间接依赖 npm
https-proxy-agent 7.0.2 间接依赖 npm
yargs 17.3.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
string-argv 0.3.2 间接依赖 npm
@webpack-cli/configtest 2.1.1 间接依赖 npm
github.com/segmentio/asm v1.1.3 间接依赖 go
babel-plugin-polyfill-corejs2 0.4.7 间接依赖 npm
change-case 4.1.2 间接依赖 npm
jackspeak 2.3.6 间接依赖 npm
parse-duration 1.0.2 直接依赖 npm
@babel/plugin-transform-json-strings 7.22.11 间接依赖 npm
type-fest 2.19.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
lru-cache 10.1.0 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
string.prototype.matchall 4.0.8 间接依赖 npm
i18next 21.3.3 直接依赖 npm
locate-path 7.2.0 间接依赖 npm
unist-util-visit-parents 3.1.1 间接依赖 npm
mrmime 1.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
@types/resolve 1.20.6 间接依赖 npm
@babel/runtime 7.20.7 间接依赖 npm
has-bigints 1.0.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@base2/pretty-print-object 1.0.1 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
minimist 1.2.8 间接依赖 npm
angular-json-tree 1.1.0 直接依赖 npm
postcss-normalize-url 6.0.0 间接依赖 npm
@babel/helper-environment-visitor 7.21.5 间接依赖 npm
github.com/emicklei/go-restful/v3 v3.11.0 间接依赖 go
tslib 1.14.1 间接依赖 npm
file-saver 1.3.8 间接依赖 npm
globby 13.2.2 间接依赖 npm
is-async-function 2.0.0 间接依赖 npm
react-docgen-typescript 2.2.2 间接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.3 间接依赖 npm
extend 3.0.2 间接依赖 npm
mute-stream 1.0.0 间接依赖 npm
p-map 5.5.0 间接依赖 npm
mime 2.6.0 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
fined 2.0.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
github.com/cespare/xxhash/v2 v2.2.0 间接依赖 go
oas-validator 5.0.8 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
minipass 7.0.4 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.22.5 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
@radix-ui/react-use-layout-effect 1.0.1 间接依赖 npm
github.com/sirupsen/logrus v1.9.3 间接依赖 go
normalize-range 0.1.2 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
@pmmmwh/react-refresh-webpack-plugin 0.5.11 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
go.etcd.io/bbolt v1.3.8 直接依赖 go
@swc/core-darwin-x64 1.3.101 直接依赖 npm
react-remove-scroll-bar 2.3.4 间接依赖 npm
angular-utils-pagination 0.11.1 直接依赖 npm
qs 6.11.2 间接依赖 npm
he 1.2.0 间接依赖 npm
lodash.pullall 4.2.0 间接依赖 npm
github.com/opencontainers/go-digest v1.0.0 直接依赖 go
@types/inquirer 9.0.3 间接依赖 npm
v8-to-istanbul 9.2.0 间接依赖 npm
uglify-js 3.17.4 直接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.3 间接依赖 npm
i18next-http-backend 1.4.1 直接依赖 npm
open 8.4.2 间接依赖 npm
pump 3.0.0 间接依赖 npm
eslint-config-prettier 9.0.0 直接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
@esbuild/linux-loong64 0.18.20 直接依赖 npm
ufo 1.3.2 间接依赖 npm
vite-tsconfig-paths 4.3.1 直接依赖 npm
core-util-is 1.0.3 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
@emotion/react 11.6.0 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
postcss-convert-values 6.0.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
classnames 2.3.1 间接依赖 npm
golang.org/x/exp v0.0.0-20231006140011-7918f672742d 直接依赖 go
uuid 3.4.0 直接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.3 间接依赖 npm
no-case 2.3.2 间接依赖 npm
jsx-ast-utils 3.3.3 间接依赖 npm
cache-parser 1.2.4 间接依赖 npm
@types/json-schema 7.0.13 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
github.com/jmespath/go-jmespath v0.4.0 间接依赖 go
locate-path 6.0.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
@bundled-es-modules/cookie 2.0.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.3 间接依赖 npm
string-width-cjs 4.2.3 间接依赖 npm
@juggle/resize-observer 3.4.0 间接依赖 npm
@swc/core-win32-arm64-msvc 1.3.101 直接依赖 npm
gopkg.in/alecthomas/kingpin.v2 v2.2.6 直接依赖 go
@babel/parser 7.22.7 间接依赖 npm
vite 5.0.12 间接依赖 npm
detect-port 1.5.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.5 间接依赖 npm
html-tags 3.3.1 间接依赖 npm
core-js 3.20.0 直接依赖 npm
array-each 1.0.1 间接依赖 npm
commander 2.20.3 直接依赖 npm
github.com/containers/storage v1.51.0 间接依赖 go
@babel/core 7.22.1 间接依赖 npm
@radix-ui/react-slot 1.0.2 间接依赖 npm
angularjs-scroll-glue 2.2.0 直接依赖 npm
path-scurry 1.10.1 间接依赖 npm
github.com/alecthomas/template v0.0.0-20190718012654-fb15b899a751 间接依赖 go
@trysound/sax 0.2.0 间接依赖 npm
synchronous-promise 2.0.17 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
@babel/plugin-transform-react-jsx 7.22.3 间接依赖 npm
es-abstract 1.21.2 间接依赖 npm
arg 5.0.2 间接依赖 npm
is-unicode-supported 1.3.0 间接依赖 npm
aria-query 5.1.3 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
ejs 3.1.9 间接依赖 npm
vitest-dom 0.1.1 直接依赖 npm
object-hash 3.0.0 间接依赖 npm
github.com/go-openapi/jsonpointer v0.19.6 间接依赖 go
globals 11.12.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
github.com/cbroglie/mustache v1.4.0 直接依赖 go
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
core-js-pure 3.30.2 间接依赖 npm
@esbuild/android-arm64 0.19.11 直接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
ms 2.1.3 间接依赖 npm
css-color-keywords 1.0.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
del 7.1.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.1 间接依赖 npm
flow-parser 0.207.0 间接依赖 npm
@babel/preset-react 7.22.15 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
log-update 5.0.1 间接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
default-browser-id 3.0.0 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
prettier 3.0.3 直接依赖 npm
has-symbols 1.0.3 间接依赖 npm
globby 6.1.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
angular-resource 1.8.2 直接依赖 npm
cli-spinners 2.9.1 间接依赖 npm
node-notifier 9.0.1 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.4 间接依赖 npm
graphql 16.8.1 间接依赖 npm
moment 2.29.4 直接依赖 npm
@babel/plugin-transform-react-jsx 7.22.5 间接依赖 npm
github.com/munnerz/goautoneg v0.0.0-20191010083416-a7dc8b61c822 间接依赖 go
rc-slider 10.1.1 直接依赖 npm
path-parse 1.0.7 间接依赖 npm
@swc/core-darwin-arm64 1.3.101 直接依赖 npm
@apidevtools/openapi-schemas 2.1.0 间接依赖 npm
outvariant 1.3.0 间接依赖 npm
@babel/template 7.21.9 间接依赖 npm
@babel/helper-wrap-function 7.22.9 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
is-core-module 2.12.0 间接依赖 npm
snake-case 3.0.4 间接依赖 npm
sigs.k8s.io/yaml v1.3.0 间接依赖 go
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
postcss-normalize-charset 6.0.0 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.4 间接依赖 npm
ms 2.1.2 间接依赖 npm
@typescript-eslint/types 6.7.4 间接依赖 npm
@esbuild/freebsd-arm64 0.19.11 直接依赖 npm
csso 5.0.5 间接依赖 npm
url 0.11.3 间接依赖 npm
isobject 3.0.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@testing-library/dom 9.3.4 直接依赖 npm
rc-util 5.28.0 间接依赖 npm
github.com/cyphar/filepath-securejoin v0.2.4 间接依赖 go
@babel/plugin-transform-react-display-name 7.22.5 间接依赖 npm
ms 2.0.0 间接依赖 npm
@babel/types 7.18.10 间接依赖 npm
@babel/plugin-transform-block-scoping 7.21.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.21.8 间接依赖 npm
dom-accessibility-api 0.5.10 间接依赖 npm
mime-db 1.51.0 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
github.com/go-git/gcfg v1.5.1-0.20230307220236-3a3c6141e376 间接依赖 go
giget 1.1.2 间接依赖 npm
@types/connect-history-api-fallback 1.5.0 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
eslint-plugin-regex 1.10.0 直接依赖 npm
internal-slot 1.0.5 间接依赖 npm
@swc/core-linux-arm64-musl 1.3.101 直接依赖 npm
eslint-import-resolver-alias 1.1.2 直接依赖 npm
chardet 1.4.0 直接依赖 npm
fast-json-parse 1.0.3 间接依赖 npm
@babel/parser 7.21.8 间接依赖 npm
@svgr/plugin-jsx 8.1.0 间接依赖 npm
github.com/pmezard/go-difflib v1.0.0 间接依赖 go
@apidevtools/json-schema-ref-parser 9.0.9 间接依赖 npm
stylehacks 6.0.0 间接依赖 npm
@apidevtools/swagger-cli 4.0.4 直接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
get-nonce 1.0.1 间接依赖 npm
postcss-ordered-values 6.0.0 间接依赖 npm
handlebars 4.7.8 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
@vitest/snapshot 1.2.1 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
@babel/helper-replace-supers 7.22.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
eslint-plugin-eslint-comments 3.2.0 直接依赖 npm
uuid 8.3.2 间接依赖 npm
esutils 2.0.3 间接依赖 npm
markdown-to-jsx 7.2.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
uuid 9.0.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
github.com/x448/float16 v0.8.4 间接依赖 go
pirates 4.0.5 间接依赖 npm
@types/react-dom 17.0.25 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
k8s.io/client-go v0.27.4 直接依赖 go
chai 4.4.1 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.1 间接依赖 npm
ip 2.0.0 间接依赖 npm
postcss-loader 7.3.2 间接依赖 npm
@webassemblyjs/ieee754 1.11.5 间接依赖 npm
node-abort-controller 3.1.1 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
github.com/golang/snappy v0.0.4 间接依赖 go
acorn 8.11.3 间接依赖 npm
@fortawesome/fontawesome-svg-core 1.3.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@aws-sdk/util-utf8-browser 3.37.0 间接依赖 npm
@radix-ui/react-use-controllable-state 1.0.1 间接依赖 npm
js-levenshtein 1.1.6 间接依赖 npm
@esbuild/darwin-arm64 0.18.20 直接依赖 npm
@reach/rect 0.16.0 间接依赖 npm
github.com/jpillora/requestlog v1.0.0 间接依赖 go
@babel/helpers 7.23.1 间接依赖 npm
github.com/pkg/errors v0.9.1 直接依赖 go
run-async 2.4.1 间接依赖 npm
@radix-ui/react-dismissable-layer 1.0.4 间接依赖 npm
react-time-picker 5.2.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.3 间接依赖 npm
seek-bzip 1.0.6 间接依赖 npm
universalify 2.0.0 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
recast 0.23.4 间接依赖 npm
tar-stream 1.6.2 间接依赖 npm
@babel/preset-react 7.22.3 间接依赖 npm
mdast-util-definitions 4.0.0 间接依赖 npm
@babel/plugin-transform-new-target 7.22.3 间接依赖 npm
domutils 2.8.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
@storybook/csf 0.0.1 间接依赖 npm
msw-storybook-addon 2.0.0–canary.122.b3ed3b1.0 直接依赖 npm
select-hose 2.0.0 间接依赖 npm
indent-string 5.0.0 间接依赖 npm
@radix-ui/react-use-previous 1.0.1 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
github.com/cloudflare/circl v1.3.7 间接依赖 go
yargs-parser 18.1.3 间接依赖 npm
aria-query 5.3.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
@esbuild/android-arm64 0.18.20 直接依赖 npm
object.hasown 1.1.2 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
@storybook/addon-viewport 7.6.7 间接依赖 npm
@babel/helper-member-expression-to-functions 7.21.5 间接依赖 npm
html-entities 2.3.2 间接依赖 npm
@babel/helper-module-transforms 7.23.0 间接依赖 npm
@storybook/preview 7.6.7 间接依赖 npm
@sinclair/typebox 0.25.24 间接依赖 npm
cssnano-utils 4.0.0 间接依赖 npm
assert 2.1.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
tiny-warning 1.0.3 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
react-calendar 4.0.0 间接依赖 npm
github.com/google/go-cmp v0.6.0 直接依赖 go
v 0.3.0 间接依赖 npm
isbinaryfile 5.0.0 间接依赖 npm
commander 4.1.1 间接依赖 npm
tabbable 4.0.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.15 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.22.5 间接依赖 npm
color 3.1.3 间接依赖 npm
@webassemblyjs/leb128 1.11.5 间接依赖 npm
@reach/popover 0.18.0 直接依赖 npm
require-package-name 2.0.1 间接依赖 npm
@uirouter/angularjs 1.0.11 直接依赖 npm
http-proxy 1.18.1 间接依赖 npm
@types/react-is 17.0.3 直接依赖 npm
schema-utils 4.0.0 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
del 4.1.1 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
oas-kit-common 1.0.8 间接依赖 npm
babel-core 7.0.0-bridge.0 间接依赖 npm
strip-final-newline 3.0.0 间接依赖 npm
github.com/go-logr/logr v1.2.4 间接依赖 go
function.prototype.name 1.1.6 间接依赖 npm
lz-string 1.5.0 间接依赖 npm
@reach/utils 0.18.0 间接依赖 npm
@babel/code-frame 7.16.7 间接依赖 npm
c8 9.1.0 直接依赖 npm
zustand 4.1.1 直接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
deasync 0.1.28 直接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
github.com/mailru/easyjson v0.7.7 间接依赖 go
lodash 4.17.21 间接依赖 npm
object.map 1.0.1 间接依赖 npm
type-fest 0.16.0 间接依赖 npm
github.com/rs/zerolog v1.29.0 直接依赖 go
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
@types/http-proxy 1.17.11 间接依赖 npm
kleur 3.0.3 间接依赖 npm
css-tree 2.2.1 间接依赖 npm
@storybook/addon-docs 7.6.7 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@babel/compat-data 7.21.7 间接依赖 npm
@simbathesailor/use-what-changed 2.0.0 直接依赖 npm
js-yaml 3.14.1 间接依赖 npm
entities 2.2.0 间接依赖 npm
@storybook/addon-controls 7.6.7 间接依赖 npm
check-error 1.0.3 间接依赖 npm
spinkit 2.0.1 直接依赖 npm
ts-xor 1.1.0 直接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
react-docgen 7.0.1 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
@vitest/utils 1.2.1 间接依赖 npm
@storybook/channels 7.6.7 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.23.3 间接依赖 npm
form-data 4.0.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
debug 4.3.3 间接依赖 npm
https-proxy-agent 4.0.0 间接依赖 npm
reflect.getprototypeof 1.0.4 间接依赖 npm
eslint-plugin-react 7.33.2 直接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
github.com/aws/aws-sdk-go-v2 v1.17.1 直接依赖 go
assertion-error 1.1.0 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
less-loader 11.1.1 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
nanoclone 0.2.1 间接依赖 npm
p-locate 6.0.0 间接依赖 npm
postcss-normalize-timing-functions 6.0.0 间接依赖 npm
webpack-virtual-modules 0.6.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
@storybook/blocks 7.6.7 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
postcss-normalize-whitespace 6.0.0 间接依赖 npm
crypt 0.0.2 间接依赖 npm
tsconfig-paths-webpack-plugin 4.1.0 直接依赖 npm
@babel/helper-define-polyfill-provider 0.4.2 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
github.com/hashicorp/golang-lru v0.5.4 直接依赖 go
@types/node 20.1.4 间接依赖 npm
pkg-dir 7.0.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
thunky 1.1.0 间接依赖 npm
colorette 2.0.16 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
one-time 1.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
github.com/jbenet/go-context v0.0.0-20150711004518-d14ea06fba99 间接依赖 go
@jest/types 27.4.2 间接依赖 npm
@tanstack/react-table 8.9.0 直接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
is-absolute-url 3.0.3 间接依赖 npm
source-map-loader 4.0.1 直接依赖 npm
@storybook/addon-backgrounds 7.6.7 间接依赖 npm
@rollup/rollup-darwin-x64 4.9.6 直接依赖 npm
readdirp 3.6.0 间接依赖 npm
node-releases 2.0.10 间接依赖 npm
@webassemblyjs/wast-printer 1.11.5 间接依赖 npm
ast-types 0.9.6 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
path-root-regex 0.1.2 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@radix-ui/react-direction 1.0.1 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
file-saver 2.0.5 直接依赖 npm
file-type 3.9.0 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
klona 2.0.6 间接依赖 npm
@storybook/manager-api 7.6.7 间接依赖 npm
simple-update-notifier 2.0.0 间接依赖 npm
prettier-plugin-tailwindcss 0.5.4 直接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
webpack-cli 5.1.4 直接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
cliui 7.0.4 间接依赖 npm
@fortawesome/react-fontawesome 0.1.19 间接依赖 npm
util 0.12.5 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.3 间接依赖 npm
big-integer 1.6.51 间接依赖 npm
postcss-normalize-positions 6.0.0 间接依赖 npm
parse5 7.1.2 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.1 间接依赖 npm
swagger2openapi 7.0.8 直接依赖 npm
browserslist 4.22.2 间接依赖 npm
@typescript-eslint/utils 6.7.4 间接依赖 npm
eventemitter3 5.0.1 间接依赖 npm
babel-plugin-add-react-displayname 0.0.5 间接依赖 npm
immutable 4.0.0 间接依赖 npm
js-sha3 0.8.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
find-cache-dir 4.0.0 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
@open-amt-cloud-toolkit/ui-toolkit-react 2.0.0 直接依赖 npm
jest-worker 29.5.0 间接依赖 npm
object-code 1.3.2 间接依赖 npm
date-fns 2.29.3 直接依赖 npm
any-promise 1.3.0 间接依赖 npm
@reach/combobox 0.18.0 直接依赖 npm
@babel/compat-data 7.22.20 间接依赖 npm
fraction.js 4.3.6 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
figures 3.2.0 间接依赖 npm
svg-parser 2.0.4 间接依赖 npm
@reach/descendants 0.16.1 间接依赖 npm
decompress-tarbz2 4.1.1 间接依赖 npm
@apidevtools/swagger-parser 10.0.3 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
@radix-ui/react-use-rect 1.0.1 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.20.7 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.5 间接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
data-urls 5.0.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
human-signals 5.0.0 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/helper-function-name 7.22.5 间接依赖 npm
@rollup/rollup-darwin-arm64 4.9.6 直接依赖 npm
@open-draft/until 2.1.0 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.3 间接依赖 npm
browserslist 4.21.5 间接依赖 npm
@typescript-eslint/utils 6.19.0 间接依赖 npm
@radix-ui/react-toggle-group 1.0.4 间接依赖 npm
path-type 4.0.0 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
@types/node 18.19.3 间接依赖 npm
walker 1.0.8 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
postcss-discard-duplicates 6.0.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
@apidevtools/swagger-methods 3.0.2 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
estree-walker 3.0.3 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
bl 5.1.0 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.7 间接依赖 npm
github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da 间接依赖 go
regex-parser 2.2.11 间接依赖 npm
@codemirror/search 6.2.3 直接依赖 npm
@babel/plugin-transform-destructuring 7.23.0 间接依赖 npm
github.com/aws/aws-sdk-go-v2/internal/endpoints/v2 v2.4.19 间接依赖 go
gopkg.in/inf.v0 v0.9.1 间接依赖 go
levn 0.4.1 间接依赖 npm
siginfo 2.0.0 间接依赖 npm
react-remove-scroll 2.5.3 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
optionator 0.9.3 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
css-to-react-native 3.0.0 间接依赖 npm
@emotion/weak-memoize 0.2.5 间接依赖 npm
no-case 3.0.4 间接依赖 npm
@storybook/channels 7.6.6 间接依赖 npm
html-webpack-plugin 5.5.3 直接依赖 npm
through 2.3.8 间接依赖 npm
react-fast-compare 2.0.4 间接依赖 npm
yallist 3.1.1 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
call-me-maybe 1.0.2 间接依赖 npm
argparse 1.0.10 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
docker-types 1.43.1 直接依赖 npm
p-limit 5.0.0 间接依赖 npm
postcss-calc 9.0.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@eslint-community/regexpp 4.9.1 间接依赖 npm
punycode 2.3.1 间接依赖 npm
axios 1.6.2 直接依赖 npm
y18n 4.0.3 间接依赖 npm
run-async 3.0.0 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
github.com/docker/go-connections v0.4.0 间接依赖 go
github.com/go-openapi/swag v0.22.4 间接依赖 go
@webassemblyjs/helper-wasm-bytecode 1.11.5 间接依赖 npm
@nxmix/tokenize-ansi 3.0.0 直接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@rollup/rollup-win32-x64-msvc 4.9.6 直接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@types/js-levenshtein 1.1.1 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
@open-draft/logger 0.3.0 间接依赖 npm
@storybook/theming 7.6.7 间接依赖 npm
@tanstack/table-core 8.9.0 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
cliui 6.0.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
dotenv 8.6.0 间接依赖 npm
tslib 2.4.1 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
node-readfiles 0.2.0 间接依赖 npm
array.prototype.tosorted 1.1.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@humanwhocodes/config-array 0.11.11 间接依赖 npm
fetch-retry 5.0.6 间接依赖 npm
@storybook/router 7.6.6 间接依赖 npm
@storybook/addon-highlight 7.6.7 间接依赖 npm
object.groupby 1.0.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
css-tree 2.3.1 间接依赖 npm
@svgr/babel-plugin-add-jsx-attribute 8.0.0 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.22 间接依赖 npm
@esbuild/freebsd-x64 0.19.11 直接依赖 npm
pathe 1.1.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
k8s.io/api v0.27.4 直接依赖 go
xterm 4.16.0 间接依赖 npm
golang.org/x/mod v0.14.0 直接依赖 go
@reach/popover 0.16.0 间接依赖 npm
node-fetch 2.6.11 间接依赖 npm
@wojtekmaj/date-utils 1.0.3 间接依赖 npm
github.com/go-git/go-billy/v5 v5.5.0 间接依赖 go
@types/lodash 4.14.177 间接依赖 npm
@esbuild/linux-arm64 0.18.20 直接依赖 npm
agent-base 5.1.1 间接依赖 npm
tsconfck 3.0.1 间接依赖 npm
html-loader 4.1.0 间接依赖 npm
storybook 7.6.7 直接依赖 npm
parse-json 5.2.0 间接依赖 npm
dequal 2.0.3 间接依赖 npm
xml-name-validator 5.0.0 间接依赖 npm
cosmiconfig 8.2.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
telejson 7.2.0 间接依赖 npm
github.com/google/shlex v0.0.0-20191202100458-e7afc7fbc510 间接依赖 go
@types/aria-query 4.2.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
@testing-library/dom 8.11.1 间接依赖 npm
@svgr/babel-plugin-transform-svg-component 8.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.22.10 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 间接依赖 npm
sirv 2.0.3 间接依赖 npm
github.com/jpillora/sizestr v1.0.0 间接依赖 go
@storybook/manager-api 7.6.6 间接依赖 npm
pkg-types 1.0.3 间接依赖 npm
isarray 1.0.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.18.6 间接依赖 npm
espree 9.6.1 间接依赖 npm
minipass 5.0.0 间接依赖 npm
golang.org/x/crypto v0.17.0 直接依赖 go
@popperjs/core 2.11.6 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
postcss-svgo 6.0.0 间接依赖 npm
cliui 8.0.1 间接依赖 npm
globby 13.1.4 间接依赖 npm
@types/babel__traverse 7.20.4 间接依赖 npm
file-type 5.2.0 间接依赖 npm
es-abstract 1.22.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.21.5 间接依赖 npm
lodash.invokemap 4.6.0 间接依赖 npm
for-own 1.0.0 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
esbuild 0.19.11 间接依赖 npm
vary 1.1.2 间接依赖 npm
postcss-selector-parser 6.0.12 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
type-check 0.4.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
cross-fetch 3.1.5 间接依赖 npm
github.com/gorilla/handlers v1.5.1 直接依赖 go
@rollup/pluginutils 5.1.0 间接依赖 npm
tar 6.1.15 间接依赖 npm
@types/react-datetime-picker 3.4.1 直接依赖 npm
utila 0.4.0 间接依赖 npm
eslint-plugin-vitest 0.3.20 直接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
github.com/emirpasic/gods v1.18.1 间接依赖 go
colorette 2.0.20 间接依赖 npm
@storybook/docs-mdx 0.1.0 间接依赖 npm
webpack-virtual-modules 0.5.0 间接依赖 npm
ignore 5.2.4 间接依赖 npm
acorn-walk 8.3.2 间接依赖 npm
@codemirror/state 6.2.0 间接依赖 npm
@storybook/react 7.6.7 直接依赖 npm
github.com/josharian/intern v1.0.0 间接依赖 go
is-typed-array 1.1.10 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
globby 11.0.4 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
postcss-merge-longhand 6.0.0 间接依赖 npm
gopkg.in/warnings.v0 v0.1.2 间接依赖 go
fecha 4.2.1 间接依赖 npm
github.com/docker/docker v24.0.7+incompatible 直接依赖 go
@typescript-eslint/typescript-estree 6.7.4 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
@storybook/react-dom-shim 7.6.7 间接依赖 npm
resolve 1.22.4 间接依赖 npm
abab 2.0.6 间接依赖 npm
github.com/google/gnostic v0.5.7-v3refs 间接依赖 go
jsonfile 6.1.0 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
@svgr/webpack 8.1.0 直接依赖 npm
@ndelangen/get-tarball 3.0.9 间接依赖 npm
buffer 6.0.3 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
@types/react 18.2.7 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
undici 6.2.1 直接依赖 npm
colors 1.4.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
unist-util-visit 2.0.3 间接依赖 npm
style-mod 4.0.0 间接依赖 npm
github.com/klauspost/compress v1.17.4 间接依赖 go
clone-deep 4.0.1 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.1 间接依赖 npm
semver 7.5.0 间接依赖 npm
@babel/highlight 7.22.5 间接依赖 npm
@babel/plugin-transform-classes 7.23.5 间接依赖 npm
react-colorful 5.6.1 间接依赖 npm
eslint-visitor-keys 3.4.1 间接依赖 npm
postcss-colormin 6.0.0 间接依赖 npm
clean-stack 4.2.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
angular 1.8.2 直接依赖 npm
ws 6.2.2 间接依赖 npm
acorn 8.6.0 间接依赖 npm
oblivious-set 1.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
github.com/vbatts/tar-split v0.11.5 间接依赖 go
should 13.2.3 间接依赖 npm
ultron 1.1.1 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
webpack 5.88.2 直接依赖 npm
ws 7.5.6 间接依赖 npm
chalk 4.1.2 间接依赖 npm
is-deflate 1.0.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
@types/liftoff 4.0.1 间接依赖 npm
@reach/polymorphic 0.18.0 间接依赖 npm
@babel/helper-string-parser 7.21.5 间接依赖 npm
@storybook/types 7.6.7 间接依赖 npm
react-select 5.2.1 直接依赖 npm
github.com/aws/aws-sdk-go-v2/credentials v1.13.2 直接依赖 go
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
string-width 6.1.0 间接依赖 npm
esbuild-register 3.5.0 间接依赖 npm
process 0.11.10 间接依赖 npm
tiny-invariant 1.3.1 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
clean-css 5.3.2 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
punycode 2.1.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
@esbuild/linux-mips64el 0.19.11 直接依赖 npm
@types/ws 8.5.5 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
github.com/imdario/mergo v0.3.15 间接依赖 go
is-potential-custom-element-name 1.0.1 间接依赖 npm
@esbuild/win32-arm64 0.18.20 直接依赖 npm
html-minifier 3.5.21 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
@radix-ui/rect 1.0.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
string-width 5.0.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
k8s.io/utils v0.0.0-20230220204549-a5ecb0141aa5 间接依赖 go
set-function-name 2.0.1 间接依赖 npm
@radix-ui/react-roving-focus 1.0.4 间接依赖 npm
@esbuild/win32-x64 0.18.20 直接依赖 npm
dotenv 16.1.0 间接依赖 npm
is-node-process 1.2.0 间接依赖 npm
jscodeshift 0.15.1 间接依赖 npm
interpret 3.1.1 间接依赖 npm
@storybook/react-docgen-typescript-plugin 1.0.6–canary.9.0c3f3b7.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
postcss-merge-rules 6.0.1 间接依赖 npm
tocbot 4.25.0 间接依赖 npm
github.com/asaskevich/govalidator v0.0.0-20230301143203-a9d515a09cc2 直接依赖 go
jsx-ast-utils 3.2.1 间接依赖 npm
@aws-crypto/sha256-js 2.0.1 直接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.5 间接依赖 npm
github.com/VictoriaMetrics/fastcache v1.12.0 直接依赖 go
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
eslint-config-airbnb-typescript 17.1.0 直接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
github.com/orcaman/concurrent-map v1.0.0 直接依赖 go
eslint-plugin-react-hooks 4.6.0 直接依赖 npm
html-escaper 2.0.2 间接依赖 npm
auto-ngtemplate-loader 3.1.2 直接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.9 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
nano-time 1.0.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.59.5 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
@reach/portal 0.18.0 间接依赖 npm
@babel/generator 7.22.3 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
@types/uuid 3.4.10 直接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
for-in 1.0.2 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
@webpack-cli/serve 2.0.5 间接依赖 npm
@babel/plugin-transform-for-of 7.22.15 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
@babel/helper-member-expression-to-functions 7.22.5 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
@babel/parser 7.23.6 间接依赖 npm
ast-types 0.16.1 间接依赖 npm
@fortawesome/fontawesome-common-types 0.3.0 间接依赖 npm
should-util 1.0.1 间接依赖 npm
@aws-crypto/util 2.0.1 间接依赖 npm
es6-templates 0.2.3 间接依赖 npm
@storybook/global 5.0.0 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
why-is-node-running 2.2.2 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@types/sanitize-html 2.9.0 直接依赖 npm
@babel/plugin-transform-react-constant-elements 7.22.3 间接依赖 npm
github.com/alecthomas/units v0.0.0-20211218093645-b94a6e3cc137 间接依赖 go
is-node-process 1.0.1 间接依赖 npm
define-data-property 1.1.0 间接依赖 npm
cookie 0.5.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
rollup 4.9.6 间接依赖 npm
@types/react-calendar 3.5.2 间接依赖 npm
github.com/Azure/go-ntlmssp v0.0.0-20200615164410-66371956d46c 间接依赖 go
@types/mime 1.3.2 间接依赖 npm
@reach/portal 0.17.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
@uirouter/core 5.0.11 间接依赖 npm
github.com/containers/ocicrypt v1.1.9 间接依赖 go
min-indent 1.0.1 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
es-get-iterator 1.1.3 间接依赖 npm
simple-websocket 5.1.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
@floating-ui/dom 1.5.3 间接依赖 npm
@codemirror/lint 6.1.0 直接依赖 npm
cssnano-preset-default 6.0.1 间接依赖 npm
oas-linter 3.2.2 间接依赖 npm
github.com/docker/distribution v2.8.3+incompatible 间接依赖 go
postcss-value-parser 4.1.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
commander 6.2.1 间接依赖 npm
remark-external-links 8.0.0 间接依赖 npm
oas-schema-walker 1.1.5 间接依赖 npm
@babel/runtime 7.21.0 间接依赖 npm
param-case 2.1.1 间接依赖 npm
eslint 8.50.0 直接依赖 npm
@types/doctrine 0.0.9 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
express 4.18.2 间接依赖 npm
@typescript-eslint/scope-manager 6.19.0 间接依赖 npm
stackback 0.0.2 间接依赖 npm
statuses 1.5.0 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
@types/eslint 8.37.0 间接依赖 npm
@radix-ui/react-portal 1.0.3 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
get-intrinsic 1.1.3 间接依赖 npm
angular-file-saver 1.1.3 直接依赖 npm
i18next-browser-languagedetector 6.1.2 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
upper-case 1.1.3 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.22.5 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
esbuild-plugin-alias 0.2.1 间接依赖 npm
@esbuild/linux-mips64el 0.18.20 直接依赖 npm
depd 1.1.2 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.11 间接依赖 npm
electron-to-chromium 1.4.539 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.0 间接依赖 npm
app-root-dir 1.0.2 间接依赖 npm
escalade 3.1.1 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
@babel/types 7.10.3 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@esbuild/android-x64 0.19.11 直接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.3 间接依赖 npm
@babel/code-frame 7.21.4 间接依赖 npm
bindings 1.5.0 间接依赖 npm
github.com/go-playground/universal-translator v0.18.1 间接依赖 go
@esbuild/darwin-x64 0.18.20 直接依赖 npm
github.com/pjbgf/sha1cd v0.3.0 间接依赖 go
@emotion/use-insertion-effect-with-fallbacks 1.0.1 间接依赖 npm
babel-plugin-angularjs-annotate 0.10.0 直接依赖 npm
angularjs-slider 6.7.0 直接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
memoizerific 1.11.3 间接依赖 npm
npm-run-path 5.1.0 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
minimatch 9.0.3 间接依赖 npm
@vitest/spy 1.2.1 间接依赖 npm
react-i18next 11.12.0 直接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
toposort 2.0.2 间接依赖 npm
@babel/compat-data 7.22.9 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.4 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
@esbuild/netbsd-x64 0.19.11 直接依赖 npm
@babel/helpers 7.22.3 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
eslint-plugin-import 2.28.1 直接依赖 npm
react-dom 17.0.2 直接依赖 npm
@types/statuses 2.0.4 间接依赖 npm
@esbuild/android-arm 0.19.11 直接依赖 npm
babel-plugin-polyfill-regenerator 0.5.2 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@esbuild/linux-s390x 0.18.20 直接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
software.sslmate.com/src/go-pkcs12 v0.0.0-20210415151418-c5206de65a78 直接依赖 go
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
@svgr/babel-plugin-svg-em-dimensions 8.0.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
github.com/go-ldap/ldap/v3 v3.4.1 直接依赖 go
tabbable 5.3.3 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 8.0.0 间接依赖 npm
plop 4.0.0 直接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.11 间接依赖 npm
@typescript-eslint/parser 6.7.4 直接依赖 npm
commander 10.0.1 间接依赖 npm
react-element-to-jsx-string 15.0.0 间接依赖 npm
path-exists 5.0.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
@reach/descendants 0.18.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.0 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.3 间接依赖 npm
bytes 3.1.2 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
copy-webpack-plugin 11.0.0 直接依赖 npm
@open-amt-cloud-toolkit/ui-toolkit 1.5.0 间接依赖 npm
@babel/plugin-transform-react-jsx 7.22.15 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
github.com/robfig/cron/v3 v3.0.1 直接依赖 go
which-typed-array 1.1.11 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@storybook/node-logger 7.6.6 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
camel-case 3.0.0 间接依赖 npm
svgo 3.0.2 间接依赖 npm
pidtree 0.6.0 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
@esbuild/linux-riscv64 0.18.20 直接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
remark-slug 6.1.0 间接依赖 npm
tinyspy 2.2.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
@radix-ui/react-select 1.2.2 间接依赖 npm
@colors/colors 1.5.0 直接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
angular-mocks 1.8.2 直接依赖 npm
github.com/json-iterator/go v1.1.12 间接依赖 go
is-string 1.0.7 间接依赖 npm
commander 2.19.0 间接依赖 npm
@babel/types 7.21.5 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
@storybook/manager 7.6.7 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
github.com/fxamacker/cbor/v2 v2.4.0 直接依赖 go
recast 0.11.23 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
pako 0.2.9 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
emoji-regex 10.2.1 间接依赖 npm
sentence-case 3.0.4 间接依赖 npm
eslint-plugin-storybook 0.6.15 直接依赖 npm
@babel/helper-create-class-features-plugin 7.21.8 间接依赖 npm
react 17.0.2 直接依赖 npm
@reach/auto-id 0.18.0 间接依赖 npm
logform 2.3.2 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
github.com/hashicorp/go-multierror v1.1.1 间接依赖 go
typed-array-length 1.0.4 间接依赖 npm
memoize-one 5.2.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
onetime 6.0.0 间接依赖 npm
is-finalizationregistry 1.0.2 间接依赖 npm
@yarnpkg/libzip 2.3.0 间接依赖 npm
@storybook/client-logger 7.6.7 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
type-is 1.6.18 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
jquery 3.6.0 直接依赖 npm
@lezer/highlight 1.1.3 直接依赖 npm
@bundled-es-modules/js-levenshtein 2.0.1 间接依赖 npm
terser 5.17.1 间接依赖 npm
@emotion/sheet 1.1.0 间接依赖 npm
webpack-dev-middleware 6.1.1 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
bser 2.1.1 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
@babel/plugin-transform-react-display-name 7.18.6 间接依赖 npm
qs 6.11.1 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
@types/babel__traverse 7.14.2 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
@babel/runtime 7.18.3 间接依赖 npm
@babel/plugin-transform-destructuring 7.21.3 间接依赖 npm
@storybook/core-common 7.6.7 间接依赖 npm
postcss-reduce-transforms 6.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
github.com/go-playground/locales v0.14.1 间接依赖 go
deepmerge 4.3.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
mimic-fn 4.0.0 间接依赖 npm
@esbuild/aix-ppc64 0.19.11 直接依赖 npm
yaml 1.10.2 直接依赖 npm
html-encoding-sniffer 4.0.0 间接依赖 npm
tempy 1.0.1 间接依赖 npm
language-subtag-registry 0.3.21 间接依赖 npm
github.com/docker/go-units v0.5.0 间接依赖 go
node-releases 2.0.14 间接依赖 npm
@lezer/common 1.0.2 直接依赖 npm
vite-plugin-svgr 4.2.0 直接依赖 npm
whatwg-encoding 3.1.1 间接依赖 npm
golang.org/x/sys v0.15.0 间接依赖 go
style-loader 3.3.3 直接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
@types/pretty-hrtime 1.0.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
github.com/kevinburke/ssh_config v1.2.0 间接依赖 go
@svgr/babel-preset 8.1.0 间接依赖 npm
@storybook/addon-outline 7.6.7 间接依赖 npm
void-elements 3.1.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
@babel/preset-flow 7.23.3 间接依赖 npm
@storybook/codemod 7.6.7 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
recast 0.23.2 间接依赖 npm
@radix-ui/react-use-size 1.0.1 间接依赖 npm
dotenv-defaults 2.0.2 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
ts-dedent 2.2.0 间接依赖 npm
asynciterator.prototype 1.0.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
get-port 5.1.1 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
@codemirror/commands 6.1.3 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
untildify 4.0.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@storybook/core-webpack 7.6.7 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
@types/jquery 3.5.10 直接依赖 npm
source-map-support 0.5.21 间接依赖 npm
cli-width 4.1.0 间接依赖 npm
buffer-alloc-unsafe 1.1.0 间接依赖 npm
lower-case 1.1.4 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
@jridgewell/source-map 0.3.3 间接依赖 npm
detect-node-es 1.1.0 间接依赖 npm
github.com/fsnotify/fsnotify v1.6.0 间接依赖 go
@babel/types 7.23.6 间接依赖 npm
lilconfig 2.0.5 间接依赖 npm
github.com/gorilla/securecookie v1.1.1 间接依赖 go
@discoveryjs/json-ext 0.5.6 间接依赖 npm
prop-types 15.7.2 间接依赖 npm
destroy 1.2.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
github.com/gorilla/websocket v1.5.0 直接依赖 go
duplexer 0.1.2 间接依赖 npm
github.com/felixge/httpsnoop v1.0.3 间接依赖 go
define-properties 1.2.0 间接依赖 npm
lodash-webpack-plugin 0.11.6 直接依赖 npm
glob 7.1.6 间接依赖 npm
@babel/compat-data 7.22.3 间接依赖 npm
outvariant 1.4.2 间接依赖 npm
@yarnpkg/fslib 2.10.3 间接依赖 npm
type-fest 1.4.0 间接依赖 npm
upper-case 2.0.2 间接依赖 npm
address 1.2.2 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
html-loader 0.5.5 直接依赖 npm
decompress-targz 4.1.1 间接依赖 npm
minipass 3.3.6 间接依赖 npm
@esbuild/linux-ia32 0.18.20 直接依赖 npm
is-gzip 1.0.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
get-func-name 2.0.2 间接依赖 npm
extract-zip 1.7.0 间接依赖 npm
p-retry 4.6.1 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.18.6 间接依赖 npm
github.com/gorilla/csrf v1.7.1 直接依赖 go
sanitize-html 2.10.0 直接依赖 npm
@emotion/unitless 0.7.5 间接依赖 npm
@babel/helper-module-transforms 7.22.9 间接依赖 npm
@rollup/rollup-android-arm-eabi 4.9.6 直接依赖 npm
sigs.k8s.io/json v0.0.0-20221116044647-bc3834ca7abd 间接依赖 go
ee-first 1.1.1 间接依赖 npm
aggregate-error 4.0.1 间接依赖 npm
@babel/plugin-transform-parameters 7.22.15 间接依赖 npm
@codemirror/autocomplete 6.4.0 直接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
@svgr/babel-plugin-replace-jsx-attribute-value 8.0.0 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.3 间接依赖 npm
defaults 1.0.4 间接依赖 npm
memfs 3.6.0 间接依赖 npm
@babel/plugin-transform-for-of 7.23.6 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@types/express-serve-static-core 4.17.34 间接依赖 npm
react-date-picker 9.2.0 间接依赖 npm
github-slugger 1.5.0 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.11 间接依赖 npm
postcss-import 15.1.0 间接依赖 npm
w3c-keyname 2.2.6 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
@typescript-eslint/typescript-estree 6.19.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.22.3 间接依赖 npm
escape-string-regexp 5.0.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
pend 1.2.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
sigs.k8s.io/structured-merge-diff/v4 v4.2.3 间接依赖 go
@babel/highlight 7.22.20 间接依赖 npm
postcss-loader 7.3.3 直接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
github.com/dchest/uniuri v0.0.0-20200228104902-7aecb25e1fe5 直接依赖 go
angular-moment-picker 0.10.2 直接依赖 npm
globalthis 1.0.3 间接依赖 npm
@types/retry 0.12.1 间接依赖 npm
github.com/viney-shih/go-lock v1.1.1 直接依赖 go
sisteransi 1.0.5 间接依赖 npm
@emotion/cache 11.6.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
cosmiconfig 8.1.3 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
github.com/containers/libtrust v0.0.0-20230121012942-c1716e8a8d01 间接依赖 go
@babel/plugin-transform-class-static-block 7.22.11 间接依赖 npm
github.com/tomasen/realip v0.0.0-20180522021738-f0c99a92ddce 间接依赖 go
@typescript-eslint/scope-manager 5.59.5 间接依赖 npm
@types/file-saver 2.0.4 直接依赖 npm
is-weakref 1.0.2 间接依赖 npm
lazy-universal-dotenv 4.0.0 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
use-sync-external-store 1.2.0 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.3 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
@storybook/postinstall 7.6.7 间接依赖 npm
path-to-regexp 6.2.1 间接依赖 npm
github.com/go-asn1-ber/asn1-ber v1.5.1 间接依赖 go
@babel/helper-define-polyfill-provider 0.4.4 间接依赖 npm
github.com/sergi/go-diff v1.1.0 间接依赖 go
should-type 1.4.0 间接依赖 npm
@typescript-eslint/typescript-estree 5.59.5 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
dario.cat/mergo v1.0.0 间接依赖 go
unplugin 1.6.0 间接依赖 npm
debug 2.6.9 间接依赖 npm
findup-sync 5.0.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
obuf 1.1.2 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
loader-utils 1.4.0 间接依赖 npm
@esbuild/linux-s390x 0.19.11 直接依赖 npm
github.com/xanzy/ssh-agent v0.3.3 间接依赖 go
p-limit 2.3.0 间接依赖 npm
@radix-ui/react-toggle 1.0.3 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
golang.org/x/net v0.19.0 间接依赖 go
@radix-ui/react-focus-scope 1.0.3 间接依赖 npm
enabled 2.0.0 间接依赖 npm
punycode 1.4.1 间接依赖 npm
es-iterator-helpers 1.0.15 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
github.com/klauspost/pgzip v1.2.6 间接依赖 go
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
human-signals 4.3.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
focus-lock 0.11.2 间接依赖 npm
ci-info 3.3.0 间接依赖 npm
magic-string 0.30.5 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.3 间接依赖 npm
header-case 2.0.4 间接依赖 npm
react-clientside-effect 1.2.6 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
k8s.io/kube-openapi v0.0.0-20230501164219-8b0f38b5fd1f 间接依赖 go
is-date-object 1.0.5 间接依赖 npm
@types/send 0.17.1 间接依赖 npm
@esbuild/win32-arm64 0.19.11 直接依赖 npm
@bundled-es-modules/statuses 1.0.1 间接依赖 npm
commander 7.2.0 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
dedent 0.7.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
bytes 3.0.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
bootstrap 3.4.1 直接依赖 npm
@rollup/rollup-linux-riscv64-gnu 4.9.6 直接依赖 npm
tr46 5.0.0 间接依赖 npm
terser-webpack-plugin 5.3.7 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
@storybook/core-events 7.6.7 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
p-map 2.1.0 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
postcss-unique-selectors 6.0.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.3 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
@types/yargs 16.0.4 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
react-i18next 11.15.3 间接依赖 npm
webpack-merge 5.9.0 直接依赖 npm
lru-cache 5.1.1 间接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.0 间接依赖 npm
title-case 3.0.3 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@babel/helper-simple-access 7.21.5 间接依赖 npm
stylis 4.0.10 间接依赖 npm
whatwg-mimetype 4.0.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
react-fit 1.4.0 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
webpack-build-notifier 2.3.0 直接依赖 npm
@types/react-dom 17.0.11 直接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
lodash.escape 4.0.1 间接依赖 npm
google.golang.org/appengine v1.6.8 间接依赖 go
@open-draft/deferred-promise 2.2.0 间接依赖 npm
postcss-selector-parser 6.0.6 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.0 间接依赖 npm
@rollup/rollup-win32-arm64-msvc 4.9.6 直接依赖 npm
k8s.io/apimachinery v0.27.4 直接依赖 go
get-npm-tarball-url 2.0.3 间接依赖 npm
postcss-normalize-repeat-style 6.0.0 间接依赖 npm
@polka/url 1.0.0-next.21 间接依赖 npm
github.com/go-git/go-git/v5 v5.11.0 直接依赖 go
use-sidecar 1.1.2 间接依赖 npm
@reach/dialog 0.17.0 直接依赖 npm
github.com/BurntSushi/toml v1.3.2 间接依赖 go
html-parse-stringify 3.0.1 间接依赖 npm
@babel/helpers 7.23.6 间接依赖 npm
@yarnpkg/esbuild-plugin-pnp 3.0.0-rc.15 间接依赖 npm
capital-case 1.0.4 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
var-validator 0.0.3 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
is-natural-number 4.0.1 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@svgr/hast-util-to-babel-ast 8.0.0 间接依赖 npm
fn.name 1.1.0 间接依赖 npm
@esbuild/freebsd-arm64 0.18.20 直接依赖 npm
@storybook/core-client 7.6.7 间接依赖 npm
cssstyle 4.0.1 间接依赖 npm
inquirer 9.2.11 间接依赖 npm
@storybook/theming 7.6.6 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.21.5 间接依赖 npm
@swc/core-linux-x64-gnu 1.3.101 直接依赖 npm
rxjs 7.8.1 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
find-up 6.3.0 间接依赖 npm
requireindex 1.2.0 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.15 间接依赖 npm
json-stable-stringify 1.0.1 间接依赖 npm
dlv 1.1.3 间接依赖 npm
mz 2.7.0 间接依赖 npm
winston-transport 4.4.2 间接依赖 npm
text-hex 1.0.0 间接依赖 npm
del 6.0.0 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
mkdirp 3.0.1 间接依赖 npm
commander 8.3.0 间接依赖 npm
@exodus/schemasafe 1.0.0-rc.6 间接依赖 npm
clsx 1.2.1 间接依赖 npm
github.com/armon/go-socks5 v0.0.0-20160902184237-e75332964ef5 间接依赖 go
stackframe 1.3.4 间接依赖 npm
@pkgjs/parseargs 0.11.0 直接依赖 npm
@emotion/is-prop-valid 0.8.8 间接依赖 npm
react-is 16.13.1 间接依赖 npm
@types/semver 7.5.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
fastest-levenshtein 1.0.12 间接依赖 npm
domutils 3.1.0 间接依赖 npm
@types/ejs 3.1.2 间接依赖 npm
signal-exit 4.1.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
angular-ui-bootstrap 2.5.6 直接依赖 npm
react-refresh 0.14.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
@storybook/preset-react-webpack 7.6.7 间接依赖 npm
error-stack-parser 2.1.4 间接依赖 npm
@types/find-cache-dir 3.2.1 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
babel-plugin-lodash 3.3.4 直接依赖 npm
@storybook/csf 0.1.2 间接依赖 npm
postcss-normalize-string 6.0.0 间接依赖 npm
language-tags 1.0.5 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
react-datetime-picker 4.2.0 直接依赖 npm
@esbuild/openbsd-x64 0.18.20 直接依赖 npm
@babel/plugin-transform-class-properties 7.22.3 间接依赖 npm
ignore 5.1.9 间接依赖 npm
fast-glob 3.2.7 间接依赖 npm
acorn 8.11.2 间接依赖 npm
object.entries 1.1.6 间接依赖 npm
vite-node 1.2.1 间接依赖 npm
semver 6.3.0 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 8.1.0 间接依赖 npm
angulartics 1.6.0 直接依赖 npm
@radix-ui/react-compose-refs 1.0.1 间接依赖 npm
html-webpack-plugin 5.5.0 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
microseconds 0.2.0 间接依赖 npm
global-prefix 1.0.2 间接依赖 npm
@storybook/router 7.6.7 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.5 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
import-local 3.0.3 间接依赖 npm
@radix-ui/primitive 1.0.1 间接依赖 npm
core-js-compat 3.31.1 间接依赖 npm
events 3.3.0 间接依赖 npm
github.com/docker/cli v24.0.7+incompatible 直接依赖 go
react-is 18.2.0 间接依赖 npm
node-releases 1.1.77 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.5 间接依赖 npm
slash 4.0.0 间接依赖 npm
react-query 3.34.4 直接依赖 npm
is-docker 2.2.1 间接依赖 npm
saxes 6.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.15 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
tippy.js 6.3.7 直接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
file-system-cache 2.3.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
@types/minimatch 3.0.5 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
which-module 2.0.0 间接依赖 npm
inherits 2.0.3 间接依赖 npm
webpack-bundle-analyzer 4.9.1 直接依赖 npm
@radix-ui/react-primitive 1.0.3 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
chownr 2.0.0 间接依赖 npm
postcss-minify-gradients 6.0.0 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
prompts 2.4.2 间接依赖 npm
@storybook/node-logger 7.6.7 间接依赖 npm
mustache 4.2.0 直接依赖 npm
neo-async 2.6.2 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.9 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
eslint-config-airbnb-base 15.0.0 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
@babel/plugin-transform-for-of 7.21.5 间接依赖 npm
@babel/parser 7.15.3 间接依赖 npm
@babel/plugin-transform-react-jsx 7.21.5 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
z-schema 5.0.2 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@esbuild/win32-ia32 0.19.11 直接依赖 npm
@babel/runtime 7.16.5 间接依赖 npm
css-select 4.3.0 间接依赖 npm
@radix-ui/react-visually-hidden 1.0.3 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
babel-plugin-styled-components 2.0.2 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@storybook/builder-webpack5 7.6.7 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
@types/semver 7.3.13 间接依赖 npm
bl 4.1.0 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
buffer-fill 1.0.0 间接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 8.0.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
p-map 4.0.0 间接依赖 npm
object-is 1.1.5 间接依赖 npm
@uirouter/react-hybrid 1.0.4 直接依赖 npm
@storybook/addon-links 7.6.7 直接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
@typescript-eslint/visitor-keys 6.7.4 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
isexe 2.0.0 间接依赖 npm
yocto-queue 1.0.0 间接依赖 npm
lodash-es 4.17.21 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
chalk 5.3.0 间接依赖 npm
@types/aria-query 5.0.4 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
rxjs 7.8.0 间接依赖 npm
pretty-format 27.4.2 间接依赖 npm
babel-loader 9.1.2 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.3 间接依赖 npm
@types/mdx 2.0.5 间接依赖 npm
gopd 1.0.1 间接依赖 npm
progress 2.0.3 间接依赖 npm
detect-indent 6.1.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
headers-polyfill 4.0.2 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
electron-to-chromium 1.4.459 间接依赖 npm
@swc/types 0.1.5 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
is-path-inside 4.0.0 间接依赖 npm
@typescript-eslint/types 6.19.0 间接依赖 npm
k8s.io/klog/v2 v2.90.1 间接依赖 go
github.com/coreos/go-semver v0.3.0 直接依赖 go
@storybook/client-logger 7.6.6 间接依赖 npm
local-pkg 0.5.0 间接依赖 npm
github.com/modern-go/reflect2 v1.0.2 间接依赖 go
rrweb-cssom 0.6.0 间接依赖 npm
postcss-discard-overridden 6.0.0 间接依赖 npm
leven 3.1.0 间接依赖 npm
ws 3.3.3 间接依赖 npm
colorspace 1.1.4 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
is-fullwidth-code-point 4.0.0 间接依赖 npm
unist-util-is 4.1.0 间接依赖 npm
github.com/moby/spdystream v0.2.0 间接依赖 go
@babel/core 7.23.0 间接依赖 npm
@babel/core 7.21.8 间接依赖 npm
statuses 2.0.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
array-includes 3.1.4 间接依赖 npm
angular-sanitize 1.8.2 直接依赖 npm
node-dir 0.1.17 间接依赖 npm
camelize 1.0.0 间接依赖 npm
moment-timezone 0.5.41 直接依赖 npm
has-flag 4.0.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
github.com/andrew-d/go-termutil v0.0.0-20150726205930-009166a695a2 间接依赖 go
@babel/types 7.15.0 间接依赖 npm
@babel/core 7.23.6 间接依赖 npm
@alloc/quick-lru 5.2.0 间接依赖 npm
debug 3.2.7 间接依赖 npm
react-style-singleton 2.2.0 间接依赖 npm
@radix-ui/react-toolbar 1.0.4 间接依赖 npm
mri 1.2.0 间接依赖 npm
browserify-zlib 0.1.4 间接依赖 npm
node-fetch-native 1.1.1 间接依赖 npm
space-separated-tokens 1.1.5 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@storybook/core-common 7.6.6 间接依赖 npm
detect-package-manager 2.0.1 间接依赖 npm
@types/fined 1.1.3 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
xterm 3.14.5 直接依赖 npm
@types/glob 7.2.0 间接依赖 npm
postcss-minify-params 6.0.0 间接依赖 npm
react-remove-scroll 2.5.5 间接依赖 npm
kuler 2.0.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
object.entries 1.1.5 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
@babel/traverse 7.23.7 间接依赖 npm
@floating-ui/react-dom 2.0.4 间接依赖 npm
globrex 0.1.2 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
@types/mime-types 2.1.1 间接依赖 npm
@esbuild/linux-loong64 0.19.11 直接依赖 npm
execa 7.2.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@jsdevtools/ono 7.1.3 间接依赖 npm
@babel/helper-compilation-targets 7.21.5 间接依赖 npm
speed-measure-webpack-plugin 1.5.0 直接依赖 npm
@babel/helper-environment-visitor 7.22.1 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
github.com/ProtonMail/go-crypto v0.0.0-20230828082145-3c4c8a2d2371 间接依赖 go
@emotion/memoize 0.7.4 间接依赖 npm
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
fast-defer 1.1.8 间接依赖 npm
ts-api-utils 1.0.1 间接依赖 npm
msw 2.0.11 直接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@types/nprogress 0.2.0 直接依赖 npm
pathval 1.1.1 间接依赖 npm
@types/react 17.0.27 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
github.com/Azure/go-ansiterm v0.0.0-20230124172434-306776ec8161 间接依赖 go
which-collection 1.0.1 间接依赖 npm
resolve 2.0.0-next.4 间接依赖 npm
@storybook/components 7.6.7 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
strict-event-emitter 0.5.1 间接依赖 npm
@rollup/rollup-android-arm64 4.9.6 直接依赖 npm
ws 8.13.0 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
ajv 8.8.2 间接依赖 npm
path-key 4.0.0 间接依赖 npm
@radix-ui/react-focus-guards 1.0.1 间接依赖 npm
react-is 17.0.2 直接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.3 间接依赖 npm
accepts 1.3.8 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
@esbuild/linux-ia32 0.19.11 直接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
github.com/leodido/go-urn v1.2.2 间接依赖 go
path-exists 4.0.0 间接依赖 npm
@types/filesize-parser 1.5.1 直接依赖 npm
agent-base 7.1.0 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
github.com/mattn/go-colorable v0.1.13 间接依赖 go
mdn-data 2.0.28 间接依赖 npm
restore-cursor 4.0.0 间接依赖 npm
node-fetch-h2 2.3.0 间接依赖 npm
is-interactive 2.0.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.10 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
@babel/runtime 7.15.4 间接依赖 npm
golang.org/x/oauth2 v0.14.0 直接依赖 go
objectorarray 1.0.5 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
retry 0.13.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
github.com/distribution/reference v0.5.0 间接依赖 go
merge2 1.4.1 间接依赖 npm
@storybook/api 7.6.6 间接依赖 npm
css-select 5.1.0 间接依赖 npm
@types/uuid 9.0.7 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.21.5 间接依赖 npm
ws 8.16.0 间接依赖 npm
sucrase 3.34.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
postcss-normalize-unicode 6.0.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
@storybook/docs-tools 7.6.7 间接依赖 npm
jest-util 29.5.0 间接依赖 npm
yup 0.32.11 直接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
esquery 1.5.0 间接依赖 npm
golang.org/x/tools v0.16.1 间接依赖 go
@babel/helper-plugin-utils 7.17.12 间接依赖 npm
@types/prop-types 15.7.4 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
@reach/menu-button 0.16.1 直接依赖 npm
rimraf 2.7.1 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
async 3.2.3 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
@esbuild/win32-ia32 0.18.20 直接依赖 npm
supports-color 5.5.0 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.15 间接依赖 npm
formik 2.2.9 直接依赖 npm
@reach/observe-rect 1.2.0 间接依赖 npm
yargs 17.6.2 间接依赖 npm
is-map 2.0.2 间接依赖 npm
polished 4.2.2 间接依赖 npm
semver 6.3.1 间接依赖 npm
@types/toastr 2.1.39 直接依赖 npm
@esbuild/linux-ppc64 0.19.11 直接依赖 npm
@babel/types 7.22.5 间接依赖 npm
angular-clipboard 1.7.0 直接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
@lezer/lr 1.2.5 间接依赖 npm
jest-worker 27.4.5 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.11 间接依赖 npm
is-weakset 2.0.2 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
@fal-works/esbuild-plugin-global-externals 2.1.2 间接依赖 npm
constant-case 3.0.4 间接依赖 npm
launch-editor 2.6.0 间接依赖 npm
mlly 1.5.0 间接依赖 npm
deep-equal 2.2.1 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
github.com/stretchr/testify v1.8.4 直接依赖 go
github.com/hashicorp/errwrap v1.1.0 间接依赖 go
get-user-locale 1.5.1 间接依赖 npm
whatwg-url 14.0.0 间接依赖 npm
@radix-ui/react-collection 1.0.3 间接依赖 npm
yallist 4.0.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
colord 2.9.2 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
semver 5.7.1 间接依赖 npm
github.com/go-openapi/jsonreference v0.20.2 间接依赖 go
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
aria-query 5.0.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@babel/helper-module-imports 7.21.4 间接依赖 npm
send 0.18.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.21.5 间接依赖 npm
@swc/core-linux-arm-gnueabihf 1.3.101 直接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.5 间接依赖 npm
batch 0.6.1 间接依赖 npm
@storybook/csf-plugin 7.6.7 间接依赖 npm
broadcast-channel 3.7.0 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
@babel/code-frame 7.22.5 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
unload 2.2.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@babel/helper-module-imports 7.16.0 间接依赖 npm
@eslint/js 8.50.0 间接依赖 npm
puppeteer-core 2.1.1 间接依赖 npm
github.com/moby/sys/mountinfo v0.7.1 间接依赖 go
find-cache-dir 3.3.2 间接依赖 npm
commondir 1.0.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
fs-extra 11.1.1 间接依赖 npm
electron-to-chromium 1.4.65 间接依赖 npm
github.com/patrickmn/go-cache v2.1.0+incompatible 直接依赖 go
es6-object-assign 1.1.0 间接依赖 npm
ws 8.4.2 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
glob 10.3.10 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.5 间接依赖 npm
github.com/gofrs/uuid v4.2.0+incompatible 直接依赖 go
camelcase 6.3.0 间接依赖 npm
github.com/aws/smithy-go v1.13.4 间接依赖 go
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
semver 7.5.1 间接依赖 npm
@reach/utils 0.16.0 间接依赖 npm
global-modules 1.0.0 间接依赖 npm
chartjs-color 2.4.1 间接依赖 npm
regexp.prototype.flags 1.5.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
update-input-width 1.2.2 间接依赖 npm
@rollup/rollup-linux-arm64-gnu 4.9.6 直接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
@types/cross-spawn 6.0.6 间接依赖 npm
decompress-unzip 4.0.1 间接依赖 npm
kubernetes-types 1.26.0 直接依赖 npm
pify 3.0.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.22.3 间接依赖 npm
@babel/preset-env 7.22.20 直接依赖 npm
k8s.io/metrics v0.27.4 直接依赖 go
pascal-case 3.1.2 间接依赖 npm
@radix-ui/number 1.0.1 间接依赖 npm
accepts 1.3.7 间接依赖 npm
@typescript-eslint/utils 5.59.5 间接依赖 npm
@babel/preset-typescript 7.21.5 间接依赖 npm
strip-dirs 2.1.0 间接依赖 npm
webpack-hot-middleware 2.25.3 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
core-js-compat 3.34.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
github.com/jpillora/chisel v1.9.0 直接依赖 go
tr46 0.0.3 间接依赖 npm
uglify-js 3.4.10 间接依赖 npm
@uirouter/core 6.0.7 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
autoprefixer 10.4.16 直接依赖 npm
unbzip2-stream 1.4.3 间接依赖 npm
@swc/counter 0.1.2 间接依赖 npm
@esbuild/android-x64 0.18.20 直接依赖 npm
file-type 6.2.0 间接依赖 npm
github.com/gogo/protobuf v1.3.2 间接依赖 go
thenify-all 1.6.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
@radix-ui/react-id 1.0.1 间接依赖 npm
globby 11.1.0 间接依赖 npm
@esbuild/sunos-x64 0.19.11 直接依赖 npm
y18n 5.0.8 间接依赖 npm
@babel/plugin-transform-typescript 7.21.3 间接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
jest-haste-map 29.5.0 间接依赖 npm
execa 8.0.1 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@babel/preset-env 7.23.6 间接依赖 npm
vitest 1.2.1 直接依赖 npm
tar-fs 2.1.1 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
postcss-minify-selectors 6.0.0 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
@radix-ui/react-popper 1.1.2 间接依赖 npm
@emotion/utils 1.0.0 间接依赖 npm
clean-webpack-plugin 4.0.0 直接依赖 npm
on-finished 2.4.1 间接依赖 npm
is-nan 1.3.2 间接依赖 npm
strip-ansi 7.0.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
lodash.isequal 4.5.0 间接依赖 npm
map-or-similar 1.5.0 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
should-equal 2.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
foreground-child 3.1.1 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
@babel/highlight 7.16.10 间接依赖 npm
postcss-discard-empty 6.0.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
string-width 5.1.2 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
chownr 1.1.4 间接依赖 npm
@jridgewell/set-array 1.1.1 间接依赖 npm
@uirouter/react 1.0.7 直接依赖 npm
@babel/plugin-syntax-typescript 7.21.4 间接依赖 npm
callsites 3.1.0 间接依赖 npm
shallowequal 1.1.0 间接依赖 npm
mdn-data 2.0.30 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
golang.org/x/text v0.14.0 间接依赖 go
lz-string 1.4.4 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
ansi-styles 6.1.0 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
react-clock 4.0.0 间接依赖 npm
@dabh/diagnostics 2.0.2 间接依赖 npm
github.com/koding/websocketproxy v0.0.0-20181220232114-7ed82d81a28c 直接依赖 go
js-base64 3.7.2 直接依赖 npm
@webassemblyjs/helper-buffer 1.11.5 间接依赖 npm
@storybook/preview-api 7.6.6 间接依赖 npm
css-declaration-sorter 6.4.0 间接依赖 npm
@rollup/rollup-linux-arm64-musl 4.9.6 直接依赖 npm
@rollup/rollup-linux-arm-gnueabihf 4.9.6 直接依赖 npm
flagged-respawn 2.0.0 间接依赖 npm
resolve 1.22.2 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
crelt 1.0.5 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
@jest/transform 29.5.0 间接依赖 npm
pretty-format 29.7.0 间接依赖 npm
@mdx-js/react 2.3.0 间接依赖 npm
acorn 8.8.2 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
cssnano 6.0.1 直接依赖 npm
gopkg.in/yaml.v3 v3.0.1 直接依赖 go
growly 1.3.0 间接依赖 npm
github.com/davecgh/go-spew v1.1.1 间接依赖 go
serve-static 1.15.0 间接依赖 npm
@webassemblyjs/utf8 1.11.5 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.3 间接依赖 npm
@svgr/core 8.1.0 间接依赖 npm
resolve 1.22.6 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
typescript 5.2.2 直接依赖 npm
bplist-parser 0.2.0 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.5 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
core-js-compat 3.30.2 间接依赖 npm
webpack-dev-server 4.15.1 直接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
@babel/plugin-syntax-flow 7.23.3 间接依赖 npm
@babel/helper-validator-option 7.23.5 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@radix-ui/react-use-callback-ref 1.0.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
@storybook/addon-measure 7.6.7 间接依赖 npm
acorn 8.8.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@storybook/addon-actions 7.6.7 直接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
@babel/types 7.22.4 间接依赖 npm
@aws-sdk/types 3.40.0 间接依赖 npm
rechoir 0.8.0 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
esbuild 0.18.20 间接依赖 npm
filesize 3.3.0 直接依赖 npm
ansi-styles 6.2.1 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
react-remove-scroll-bar 2.3.1 间接依赖 npm
filesize-parser 1.5.0 直接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
@storybook/preview-api 7.6.7 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
object.values 1.1.6 间接依赖 npm
esprima 4.0.1 间接依赖 npm
@swc/core-linux-x64-musl 1.3.101 直接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
@codemirror/theme-one-dark 6.1.0 直接依赖 npm
mute-stream 0.0.8 间接依赖 npm
@esbuild/darwin-arm64 0.19.11 直接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
jsdom 24.0.0 直接依赖 npm
is-set 2.0.2 间接依赖 npm
axe-core 4.7.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
codemirror 6.0.1 直接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
@types/yargs 17.0.24 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
@radix-ui/react-separator 1.0.3 间接依赖 npm
@reach/portal 0.16.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
tinypool 0.8.2 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@babel/plugin-transform-classes 7.22.15 间接依赖 npm
ng-file-upload 12.2.13 直接依赖 npm
wrap-ansi-cjs 7.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
node-addon-api 1.7.2 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
swc-loader 0.2.3 间接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
safe-stable-stringify 1.1.1 间接依赖 npm
@uiw/codemirror-extensions-basic-setup 4.19.5 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
mime-types 2.1.34 间接依赖 npm
@typescript-eslint/scope-manager 6.7.4 间接依赖 npm
property-expr 2.0.4 间接依赖 npm
es-module-lexer 1.2.1 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.9 间接依赖 npm
confusing-browser-globals 1.0.11 间接依赖 npm
reftools 1.1.9 间接依赖 npm
espree 9.6.0 间接依赖 npm
stdin-discarder 0.1.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
tinybench 2.6.0 间接依赖 npm
@storybook/addon-styling 1.3.7 直接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
std-env 3.7.0 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.11 间接依赖 npm
@typescript-eslint/type-utils 6.7.4 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
peek-stream 1.1.3 间接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
@types/sizzle 2.3.3 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
bl 1.2.3 间接依赖 npm
strip-ansi-cjs 6.0.1 间接依赖 npm
temp 0.8.4 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
flatted 3.2.7 间接依赖 npm
postcss-normalize-display-values 6.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.21.5 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
esprima 3.1.3 间接依赖 npm
toastr 2.1.4 直接依赖 npm
@types/escodegen 0.0.6 间接依赖 npm
ngtemplate-loader 2.1.0 直接依赖 npm
github.com/mattn/go-isatty v0.0.17 间接依赖 go
redent 4.0.0 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
v8flags 4.0.1 间接依赖 npm
@babel/plugin-transform-modules-amd 7.20.11 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
ts-interface-checker 0.1.13 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
tailwindcss 3.3.3 直接依赖 npm
match-sorter 6.3.1 间接依赖 npm
css.escape 1.5.1 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
commander 11.0.0 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
strip-literal 1.3.0 间接依赖 npm
github.com/evanphx/json-patch v4.12.0+incompatible 间接依赖 go
jest-regex-util 29.4.3 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
@babel/plugin-transform-modules-amd 7.22.5 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
clsx 1.1.1 直接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.4 间接依赖 npm
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
memfs 3.5.1 间接依赖 npm
angular-local-storage 0.5.2 直接依赖 npm
isarray 2.0.5 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
@ljharb/through 2.3.9 间接依赖 npm
path-root 0.1.1 间接依赖 npm
github.com/go-playground/validator/v10 v10.12.0 直接依赖 go
@storybook/react-webpack5 7.6.7 直接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.0 间接依赖 npm
github.com/xeipuuv/gojsonpointer v0.0.0-20190905194746-02993c407bfb 间接依赖 go
http-proxy-agent 7.0.0 间接依赖 npm
@esbuild/darwin-x64 0.19.11 直接依赖 npm
typedarray 0.0.6 间接依赖 npm
fast-json-patch 3.1.1 直接依赖 npm
json5 2.2.3 间接依赖 npm
@rollup/rollup-linux-x64-musl 4.9.6 直接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
@types/json-schema 7.0.9 间接依赖 npm
universalify 0.2.0 间接依赖 npm
@types/react 17.0.37 直接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
@swc/core-win32-x64-msvc 1.3.101 直接依赖 npm
react-is 18.1.0 间接依赖 npm
open 8.4.0 间接依赖 npm
to-buffer 1.1.1 间接依赖 npm
@babel/template 7.20.7 间接依赖 npm
@types/detect-port 1.3.3 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
browserslist 4.21.9 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.3 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
postcss-minify-font-values 6.0.0 间接依赖 npm
defu 6.1.2 间接依赖 npm
@esbuild/linux-x64 0.18.20 直接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
lodash.uniqby 4.7.0 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
w3c-xmlserializer 5.0.0 间接依赖 npm
@esbuild/linux-arm 0.18.20 直接依赖 npm
domelementtype 2.3.0 间接依赖 npm
make-event-props 1.3.0 间接依赖 npm
fork-ts-checker-webpack-plugin 8.0.0 间接依赖 npm
@babel/plugin-transform-classes 7.21.0 间接依赖 npm
liftoff 4.0.0 间接依赖 npm
@types/angular 1.8.3 直接依赖 npm
@storybook/mdx2-csf 1.1.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
github.com/golang-jwt/jwt/v4 v4.5.0 直接依赖 go
schema-utils 3.3.0 间接依赖 npm
acorn 8.10.0 间接依赖 npm
@babel/preset-env 7.22.4 间接依赖 npm
react-style-singleton 2.2.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
styled-components 5.3.3 间接依赖 npm
get-stream 8.0.1 间接依赖 npm
follow-redirects 1.15.4 间接依赖 npm
@fortawesome/free-solid-svg-icons 5.15.4 间接依赖 npm
@esbuild/openbsd-x64 0.19.11 直接依赖 npm
@svgr/plugin-svgo 8.1.0 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
@babel/plugin-syntax-jsx 7.21.4 间接依赖 npm
@storybook/types 7.6.6 间接依赖 npm
lint-staged 14.0.1 直接依赖 npm
@fastify/busboy 2.1.0 间接依赖 npm
jiti 1.18.2 间接依赖 npm
@storybook/telemetry 7.6.7 间接依赖 npm
md5 2.3.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@types/node-fetch 2.6.10 间接依赖 npm
eslint-plugin-jsx-a11y 6.7.1 直接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
mdast-util-to-string 1.1.0 间接依赖 npm
i18next 21.10.0 间接依赖 npm
@radix-ui/react-arrow 1.0.3 间接依赖 npm
@codemirror/view 6.7.1 直接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
tsconfig-paths 4.2.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
@esbuild/android-arm 0.18.20 直接依赖 npm
react-focus-lock 2.9.1 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
github.com/joho/godotenv v1.4.0 直接依赖 go
css-loader 6.8.1 直接依赖 npm
psl 1.8.0 间接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
node-plop 0.32.0 间接依赖 npm
@types/through 0.0.30 间接依赖 npm
globals 13.20.0 间接依赖 npm
colorette 1.2.2 间接依赖 npm
@babel/register 7.22.15 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
@esbuild/linux-x64 0.19.11 直接依赖 npm
postcss-js 4.0.1 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.3 间接依赖 npm
@jest/types 29.5.0 间接依赖 npm
@emotion/serialize 1.0.2 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
@swc/core 1.3.101 间接依赖 npm
@testing-library/react 12.1.5 直接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.11 间接依赖 npm
angular-messages 1.8.2 直接依赖 npm
@types/doctrine 0.0.3 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
yargs 15.4.1 间接依赖 npm
sass 1.49.0 间接依赖 npm
@aw-web-design/x-default-browser 1.4.126 间接依赖 npm
thenify 3.3.1 间接依赖 npm
tapable 2.2.1 间接依赖 npm
@reach/utils 0.17.0 间接依赖 npm
github.com/segmentio/encoding v0.3.6 直接依赖 go
@babel/plugin-transform-regenerator 7.21.5 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
remove-accents 0.4.2 间接依赖 npm
@esbuild/freebsd-x64 0.18.20 直接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
path-case 3.0.4 间接依赖 npm
@babel/runtime 7.22.3 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
@emotion/hash 0.8.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
node-fetch 2.7.0 间接依赖 npm
(0)
上一篇 2024年2月8日
下一篇 2024年2月8日

相关推荐

  • AlexBarinov/UIBubbleTableView 软件分析报告

    基础信息 项目名称:AlexBarinov/UIBubbleTableView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715631832938708992/1715631833731432448 此报告由…

    软件分析 2023年10月23日
    0
  • bigspotteddog/ScrollToFixed 软件分析报告

    基础信息 项目名称:bigspotteddog/ScrollToFixed 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716323120108584960/1716323120154722304 此报告由Mu…

    软件分析 2023年10月23日
    0
  • craftship/codebox-npm 软件分析报告

    基础信息 项目名称:craftship/codebox-npm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721109049566560256/1731808084374282240 此报告由Murphyse…

    软件分析 2023年12月5日
    0
  • jeffijoe/awilix-koa 软件分析报告

    基础信息 项目名称:jeffijoe/awilix-koa 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721300769444495360/1724155744525176832 此报告由Murphysec提…

    软件分析 2023年11月14日
    0
  • faif/python-patterns 软件分析报告

    基础信息 项目名称:faif/python-patterns 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717706967412948992/1717706967454892032 此报告由Murphysec…

    软件分析 2023年10月27日
    0